Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Obsolete Members for QObject

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

QObject class reference

### Public Functions

- QObject ( QObject * parent, const char * name ) `(obsolete)`

## Member Function Documentation

### QObject::QObject ( QObject * parent, const char * name )

Creates a new QObject with the given parent and object name.